@charset "utf-8";
/* CSS Document */

/* slider */
.fotoslider span {
	width: 94vw;
	height: 47vw;  
    overflow: hidden;
	display: flex!important;
    flex-direction: row!important;
    justify-content: center!important;
    align-content: center!important;
    align-items: center!important;  
}
.fotoslider_box_foto {
	width: auto;
	height: 47vw;  
	z-index: 2500!important;
    position: absolute;
	display: flex!important;
    flex-direction: row!important;
    justify-content: center!important;
    align-content: center!important;
    align-items: center!important;      
}
.fotoslider_box_foto img {
	width: 180vw!important;
	height: 47vw!important;   
}
.fotoslider_box_text {
    width: auto;
    height: auto;
	z-index: 2600!important;
    position: absolute;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative; 
    text-align: center;
    margin-left: 2vw;
    margin-top: 2vw;
}
.fotoslider_box_text h2 {
	display: inline;
	font-size: 1.5em;
	font-weight: 600;
	color: rgba(255,255,255,1.00);
	clear: both;
	-webkit-text-shadow: 2px 2px 10px rgba(0,0,0,0.43);
	text-shadow: 2px 2px 10px rgba(0,0,0,0.43);
}
.fotoslider_box_text h3 {
    display: inline;
    font-size: 1em;
    font-weight: 300;
    float: right!important;
    color: rgba(255,255,255,1.00);  
    clear: both;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-top: 0.5vw;
    padding-bottom: 0.5vw;
    background-color: rgba(29,65,121,1.00)!important;  
    margin-top: -0.2vw;
}
.fotoslider_box_odkaz {
	width: 48px;
	height: 22x;
	line-height: 16px;
	background-color: rgba(253,198,30,1.00)!important;
	position: absolute;
	right: 0;
	bottom: 6px;
	z-index: 2700;
	text-align: center;
	font-size: 0.85em;
	font-weight: 500;
	color: rgba(255,255,255,1.00);
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.15);
}

.cycle-pager {
    width: auto;
	height: 10px;
    line-height: 10px;
	margin-left: 4vw;
    margin-right: auto;
    top: 43vw;
    position: absolute!important;
	z-index: 3800!important;   
	cursor: pointer;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
    align-content: center;
    overflow: hidden;
    visibility: visible;
}
.cycle-pager span {
	height: 6px!important;
	width: 20px;
    margin-right: 5px;
	display: block;
	background-color: rgba(255,255,255,0.12);
	z-index: 3900!important;
    font-size: 0px!important;
}
.cycle-pager-active {
	background-color: rgba(14,34,66,1.00)!important;
}

